.toptable {
	display:none;
	}
	
.billpage #content .band.default table td {
    border-color: transparent;
}

.billpage table td, table th{
    border: 1px solid #f2f2f2;
    text-align: left;
    padding: 5px 3px 5px;

}


.billpage table p{
    margin: 19px 3px 20px!important;
    color: #00699e;
}

.billpage table p b{
    color: #fff;
}

.billpage #content .band.default input{
    border: 1px solid #f2f2f2;
    padding: 5px 3px 5px!important;
    text-align: left;
        height: 58px;
}

.billpage #content .band.default input[type="submit"] {
    background-color: #00699e;
    width: 123px;
    text-align: center;
}